﻿/****************************************************************************************
# Default css file for content edited with htmlArea RTE
#
# Defines a few class selectors that can be simply taken as examples by anyone who needs to configure the RTE.
# This css file is referenced by property RTE.default.contentCSS in the default configuration of htmlArea RTE.
# ***************************************************************************************/

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../Fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../Fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../Fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../Fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../Fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../Fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../Fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../Fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../Fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../Fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../Fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../Fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../Fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../Fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../Fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../Fonts/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../Fonts/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* Left, center, right and justify alignment of text in block elements*/
p.align-left, td.align-left, th.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
	text-align: left;
}
p.align-center, td.align-center, th.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
	text-align: center;
}
p.align-right, td.align-right, th.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
	text-align: right;
}
p.align-justify, td.align-justify, th.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
	text-align: justify;
}
/* Selectors for the default configuration of the link accessibity feature.*/
.pid_green a{color: #7d8f54;}
.pid_blue a{color: #385899;}
.pid_yellow a{color: #dfa423;}
a{color: #009640;}
a:hover{color: #009640;}
a.external-link {
}
a.external-link-new-window {
}
a.internal-link {
}
a.internal-link-new-window {
}
a.download {
}
a.mail {
}
/* Default selector for indentation.*/
div.indent {
	margin-left: 2em;
}
/* Benutzerdefinierte Style */

html {
	font-size: 16px;
}
body {
	font-family: 'Open Sans';
	font-size: 16px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff;
}
h1{
	font-family: 'Open Sans';
	font-size: 30px;
	font-weight: 600;
	margin: 20px 0px 20px 0px;
}
h2 {
	font-family: 'Open Sans';
	font-size: 25px;
	margin: 20px 0px 20px 0px;
}
h3 {
	font-family: 'Open Sans';
	font-size: 18px;
	font-weight: 600;
	margin: 20px 0px 20px 0px;
}
h4, h5, h6 {
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 600;
	margin: 20px 0px 20px 0px;
}
p{
	font-family: 'Open Sans';
}
.fauxHeadline {
	font-size: 18px;
	font-size: 1.125rem;
}
.kleiner {
	font-size: .9em;
}
.groesser-125 {
	font-size: 1.25em;
}
.groesser-150 {
	font-size: 1.5em;
}
.btn-green-arrow{color: #fff; background-color: #009640; padding-right: 50px; transition: background .25s;}
.btn-green-arrow:hover{color: #fff; background-color: #e4022e; transition: background .25s;}
.btn-green-arrow:after{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #fff; content: ''; height: 0; margin-left: 18px; margin-top: 7px; position: absolute; transform: rotate(90deg); width: 0;}
.btn-red-arrow{color: #fff; background-color: #e4022e; font-size: 20px; padding-right: 50px; transition: background .25s;}
.btn-red-arrow:hover{color: #fff; background-color: #e4022e; transition: background .25s;}
.btn-red-arrow:after{border-left: 12px solid transparent; border-right: 12px solid transparent; border-bottom: 15px solid #fff; content: ''; height: 0; margin-left: 13px; margin-top: 12px; position: absolute; transform: rotate(90deg); width: 0;}
.plus .btn-green-arrow {color: #333; background-color: #fff; border-radius: 0px; font-size: 14px; padding-right: 32px;}
.plus .btn-green-arrow:hover{color: #333; background-color: #eaeaea;}
.plus .btn-green-arrow:after{border-bottom: 12px solid #009640;margin-left: 10px; margin-top: 5px;}
.pid_green .plus .btn-green-arrow:after{border-bottom: 12px solid #7d8f54;margin-left: 10px; margin-top: 5px;}
.pid_blue .plus .btn-green-arrow:after{border-bottom: 12px solid #385899;margin-left: 10px; margin-top: 5px;}
.pid_yellow .plus .btn-green-arrow:after{border-bottom: 12px solid #dfa423;margin-left: 10px; margin-top: 5px;}
.btn-menu-green{background: #7d8f54; border-radius: 0px; color: #fff; font-size: 24px; font-weight: bold; padding: 28px 0px 28px 0px; text-decoration: uppercase; width: 100%;}
.btn-menu-green:hover{color: #fff;}
.btn-menu-blue{background: #385899; border-radius: 0px; color: #fff; font-size: 24px; font-weight: bold; padding: 28px 0px 28px 0px; text-decoration: uppercase; width: 100%;}
.btn-menu-blue:hover{color: #fff;}
.btn-menu-yellow{background: #dfa423; border-radius: 0px; color: #fff; font-size: 24px; font-weight: bold; padding: 28px 0px 28px 0px; text-decoration: uppercase; width: 100%;}
.btn-menu-yellow:hover{color: #fff;}
.zitiert{background: rgba(0,0,0,.025); border: 1px solid rgba(0,0,0,.15); color: #595959; font-size: 12px; margin: 35px 0px 25px 0px; padding: 20px 0px 20px 0px; width: auto;}
.zitiert em{color: #656565; font-size: 20px;}
hr {border: 0px; border-bottom: 1px solid #ccc; clear: both; margin: 16px 0px 18px; height: 0px;}
/* Chrome autofill entfernen */
input:-webkit-autofill {
	  -webkit-box-shadow: 0 0 0px 1000px #f8f8fa inset !important;
}
/* Navigation Pipelist */
.topmenue a {
	text-decoration: none;
	color: #242424;
}
.topmenue a:hover {
	text-decoration: none;
	color: #242424;
}
.topmenue li {
	display: inline;
	color: #242424;
}
.topmenue li:before {
	content: " | ";
}
.topmenue li:first-child:before {
	content: "";
}
/* Naigation Pipelist Ende */
.maincontent ul li {
	list-style: disc;
}
footer.pagefooter {
	background: #656565;
	color: #fff;
	line-height: 1em;
	font-size: 1em;
	padding: 1em 0em;
}

/* Eigene Anpassungen */

#p1 header{margin-bottom: 28px;}
#logo{margin-left: auto; margin-right: auto; text-align: center; width: 250px;}
#logo img.logo{height: auto; margin-bottom: 15px; margin-top: 28px;width: auto;}
nav.navbar{background: #606060;}
ul.nav{justify-content: space-between; width: 100%;}
ul.nav li.level1{display: inline-flex;}
ul.nav li.level1 a.nav-link{color: #fff; font-family: 'Open Sans';padding-left: 0px; padding-right: 0px; text-transform: uppercase;}
.navbar-nav .dropdown-menu {border-radius: 0px; margin-top: 7px; width: max-content; padding: 0px 0px 0px 0px;}
ul.nav li.level2{transition: background .25s;}
ul.nav li.level2:hover{background: #eaeaea; transition: background .25s;}
ul.nav li.level2 a.nav-link{color: #000; padding: 5px 20px 5px 40px;}
ul.nav li.level2 a.nav-link:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #009640; content: ''; height: 0; margin-left: -25px; margin-top: 4px; position: absolute; transform: rotate(90deg); width: 0;}
.pid_blue ul.nav li.level2 a.nav-link:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #385899; content: ''; height: 0; margin-left: -25px; margin-top: 4px; position: absolute; transform: rotate(90deg); width: 0;}
.pid_yellow ul.nav li.level2 a.nav-link:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #dfa423; content: ''; height: 0; margin-left: -25px; margin-top: 4px; position: absolute; transform: rotate(90deg); width: 0;}
ul.dropdown-menu ul.dropdown-menu{border: 0px solid rgba(0,0,0,.15); border-width: 1px 0px; position: unset!important;}
ul.dropdown-menu ul.dropdown-menu li:hover{background: #eaeaea;}
.carousel-item {
    transition: -webkit-transform .6s ease-in-out ;
    transition: transform .6s ease-in-out ;
    transition: transform .6s ease-in-out ,-webkit-transform .6s ease-in-out ;
}
.carousel-indicators li{height: 10px; margin-bottom: 39px; width: 10px;}
.mainsite .carousel-indicators, .mainsite .carousel-nav{display: none;}
.pid_green .slider .carousel-caption{background: rgba(125, 143, 84, .9); bottom: 0px; left: 0px; right: 0px; width: 100%;}
.pid_green .slider .carousel-caption p{display: inline; margin: 0px 25px 0px 0px; text-align: left; text-transform: uppercase;}
.pid_green .slider .carousel-caption p strong{font-size: 28px; text-transform: uppercase;}
.pid_blue .slider .carousel-caption{background: rgba(56, 88, 153, .9); bottom: 0px; left: 0px; right: 0px; width: 100%;}
.pid_blue .slider .carousel-caption p{display: inline; margin: 0px 25px 0px 0px; text-align: left; text-transform: uppercase;}
.pid_blue .slider .carousel-caption p strong{font-size: 28px; text-transform: uppercase;}
.pid_yellow .slider .carousel-caption{background: rgba(223, 164, 35, .9); bottom: 0px; left: 0px; right: 0px; width: 100%;}
.pid_yellow .slider .carousel-caption p{display: inline; margin: 0px 25px 0px 0px; text-align: left; text-transform: uppercase;}
.pid_yellow .slider .carousel-caption p strong{font-size: 28px; text-transform: uppercase;}
.container-hellgrau{background: #f2f2f2;}
.container-grau{background: #eaeaea;}
#p1 .gridelement:first-child .gridelement {padding-bottom: 0px;}
#p1 .gridelement:first-child .gridelement .row{padding-left: 15px; padding-right: 15px;}
#p1 .gridelement:first-child .gridelement .col-md-4{padding: 0px;}
#p1 .gridelement:first-child .gridelement .col-md-4 .ce-gallery{margin: 0px;}
#p1 .gridelement:last-child .gridelement .row h3{margin: 0px 0px 15px 0px;}
#p1 .gridelement:first-child .gridelement p{margin-bottom: 0px;}
div.tx-kesearch-pi1 {
    font-family: arial,sans-serif;
    font-size: 14px;
    padding: 28px 0px 1px 0px;
}
div.kesearchbox{
	float: left;
	width: calc(100% - 104px);
}
div.kesearchbox input#ke_search_sword{
	border: 0px;
	border-radius: 3px;
	float: left;
	width: 90%;
}
div.kesearchbox input#kesearch_submit{
    height: 25px;
    left: calc(90% - 36px);
    top: 6px;
    width: 25px;
}
button#kesearch_submit_button, .submitbutt input{
    background: #e4032e;
    border: 0px;
    border-radius: 3px;
    color: #fff;
	cursor: pointer;
    float: right;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    padding: 5px 25px;
    position: relative;
}
#p73 button#kesearch_submit_button{
    float: left;
	margin-bottom: 40px;
}
.resetButton {
    display: none;
}

/* Unternehmerportraits */

body.pid_up div.slider div.ce-gallery, body.pid_up div.slider div.ce-gallery div.ce-column, body.pid_up div.slider div.ce-gallery div.ce-column figure.image, body.pid_up div.slider div.ce-gallery div.ce-column figure.image img{
    border: none;
    height: auto;
    margin: 0;
    width: 100%;
}
body.pid_up h1{
    background: #385899;
    color: #fff;
    margin: 0;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
body.pid_up div.frame.frame-default{
    border: 5px solid #999;
    margin-bottom: 16px;
}
body.pid_up div.frame.frame-default a{
    color: #385899;
}
body.pid_up div.frame.frame-default div.fauxHeadline{
    background: #999;
    color: #fff;
    font-size: 20px;
    margin: 0;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
body.pid_up div.frame.frame-default div.ce-bodytext{
    padding: 15px;
    padding-bottom: 0;
}
body.pid_up div.ce-gallery{
    border-top: 5px solid #999;
}
body.pid_up div.frame.frame-default figure.image img{
    margin-left: 25%;
    padding: 5px 0;
    width: 50%;
}

    /* FixLink-Handle */
.fixlink{
	background: #009640;
	border-radius: 5px 0px 0px 5px;
	color: #fff;
	cursor: pointer;
	font-size: 24px;
	font-weight: bold;
	padding: 5px 20px;
	padding-right: 20px;
	position: fixed;
	right: -106px;
	transition: right .25s ease;
	z-index: 1;
}
.fixlink:hover{
	right: 0px;
	transition: right .25s ease;
}
.fixlink a{
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	line-height: 40px;
	padding-left: 20px;
}
.fixlink a:hover{
	text-decoration: none;
}
#facebook{
	display: none;
	text-align: center;
}
.weiterleiten-btn-ja{
	background: #009640;
	border-radius: 5px;
	color: #fff;
	padding: 5px 20px;
}
.weiterleiten-btn-ja:hover{
	color: #fff;
}
.weiterleiten-btn-nein{
	background: #e4032e;
	border-radius: 5px;
	color: #fff;
	padding: 5px 20px;
}
.weiterleiten-btn-nein:hover{
	color: #fff;
}

/* Dropdown-ke_search */
li.nav-item.level1.dropdown.ke_search_li a:after{
	background: url(../Images/ke_search_lupe_white.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    content: '';
    height: 20px;
    margin-top: 2px;
    position: absolute;
    width: 20px;
}
ul.dropdown-menu div.tx-kesearch-pi1 {
    padding: 15px 15px;
	padding-right: 50px;
}
ul.dropdown-menu div.tx-kesearch-pi1 div.kesearchbox {
    width: 100%;
}
ul.dropdown-menu div.tx-kesearch-pi1 div.kesearchbox input#ke_search_sword {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
	font-size: 16px;
    min-width: 250px;
	padding: 2px 10px;
	width: 100%;
}
ul.dropdown-menu div.tx-kesearch-pi1 div.kesearchbox input#kesearch_submit {
    height: 25px;
    left: calc(100% - 40px);
    position: absolute;
    top: 15px;
    width: 25px;
}
ul.dropdown-menu.ke_search_li_a_ul {
	margin-left: -283px;
}
.plus{font-size: 14px;margin-top: 20px;}
.plus .side-navbar{border: 0px  solid #e6e6e6; border-width: 10px 10px 10px 10px; padding: 25px 0px 10px 0px;}
.plus .side-navbar ul{list-style-type: none; padding-right: 10px;}
.plus .side-navbar ul li{list-style: none;padding: 3px 0px 3px 0px;}
.plus .side-navbar ul li.current:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #009640; content: ''; height: 0; margin-left: -16px; margin-top: 4px; position: absolute; transform: rotate(90deg); width: 0;}
.pid_green .plus .side-navbar ul li.current:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #7d8f54; content: ''; height: 0; margin-left: -16px; margin-top: 4px; position: absolute; transform: rotate(90deg); width: 0;}
.pid_blue .plus .side-navbar ul li.current:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #385899; content: ''; height: 0; margin-left: -16px; margin-top: 4px; position: absolute; transform: rotate(90deg); width: 0;}
.pid_yellow .plus .side-navbar ul li.current:before{border-left: 7px solid transparent; border-right: 7px solid transparent; border-bottom: 12px solid #dfa423; content: ''; height: 0; margin-left: -16px; margin-top: 4px; position: absolute; transform: rotate(90deg); width: 0;}
.plus .side-navbar ul li a{color: #333; font-weight: bold;}
.plus .side-navbar ul li a:hover{text-decoration: none;}
/*.plus .side-contact{background: #009640; border: 0px  solid #e6e6e6; border-width: 5px 10px 10px 10px; color: #fff; padding: 10px 10px 0px 10px;}*/
.pid_green .plus .side-contact{background: #7d8f54;}
.pid_blue .plus .side-contact{background: #385899;}
.pid_yellow .plus .side-contact{background: #dfa423;}
.pid_green a{color: #7d8f54;}
.pid_blue a{color: #385899;}
.pid_yellow a{color: #dfa423;}
.maincontent{min-height: 423px;}
.maincontent .image-embed-item{height: auto; width: 100%;}
#c281 .ce-image.ce-right.ce-above .ce-gallery{margin-bottom: 0px;}
#p2 .ce-left .ce-gallery, #p2 .ce-column, #p3 .ce-left .ce-gallery, #p3 .ce-column, #p4 .ce-left .ce-gallery, #p4 .ce-column {float: inherit;}
.btn-group, .next.submit, .btn.btn-primary{width: 100%;}
.btn.btn-primary{background: #009640!important;}
.btn.btn-primary:hover{background: #008530!important;}
#p1 h1, #p2 h1, #p3 h1, #p4 h1, #p1 h2, #p2 h2, #p3 h2, #p4 h2{text-align: center;}
div.gridelement:last-child .gridelement{padding-bottom: 28px;}
#p2 div.gridelement:last-child .gridelement .ce-gallery figcaption {color: #fff; background: #7d8f54; font-size: 18px; padding: 5px 0px 5px 0px; text-align: center;}
#p3 div.gridelement:last-child .gridelement .ce-gallery figcaption {color: #fff; background: #385899; font-size: 18px; padding: 5px 0px 5px 0px; text-align: center;}
#p4 div.gridelement:last-child .gridelement .ce-gallery figcaption {color: #fff; background: #dfa423; font-size: 18px; padding: 5px 0px 5px 0px; text-align: center;}
.pid_green p.bildcaption {background: #7d8f54; padding: 5px 0px 5px 0px; text-align: center; margin-top: -10px; color: #fff; font-size: 18px;}
.pid_green p.bildcaption a {color: #fff; text-decoration: none; font-size: 18px;}
.pid_blue p.bildcaption {background: #385899; padding: 5px 0px 5px 0px; text-align: center; margin-top: -10px; color: #fff; font-size: 18px;}
.pid_blue p.bildcaption a {color: #fff; text-decoration: none; font-size: 18px;}
.pid_yellow p.bildcaption {background: #dfa423; padding: 5px 0px 5px 0px; text-align: center; margin-top: -10px; color: #fff; font-size: 18px;}
.pid_yellow p.bildcaption a {color: #fff; text-decoration: none; font-size: 18px;}
div.footerborder{background: #595959; height:10px; text-align: right;}
div.footerborder span.blockgreen{background: #009640; height:10px; margin-right: 100px; position: absolute; right: calc(50% - (1155px / 2 - 15px)); width: 100px;}
div.footerborder span.blockred{background: #e4022e; height:10px; position: absolute; right: calc(50% - (1155px / 2 - 15px)); width: 100px;}
footer.pagefooter .row{margin: 0px; width: calc(100% - 200px);}
footer.pagefooter .row .col-md-6{padding: 0px;}
footer.pagefooter:after {background: url('../Images/footer-logo.svg'); background-position: 50% 50%; background-repeat: no-repeat; background-size: 100%; content: ''; height: 200px; margin-left: calc(50% + (1155px / 2 - 215px)); margin-top: -184px; position: absolute; width: 200px;}
footer.pagefooter a{color: #fff;}
footer.pagefooter h2{text-align: left!important; text-transform: uppercase;}
footer.pagefooter p{font-size: 16px; line-height: 24px;}
footer.pagefooter .footer-nav{display: block; list-style-type: none; padding: 0px;}
footer.pagefooter .footer-nav .nav-item {display: inline-block; max-width: fit-content; min-width: 165px;}
footer.pagefooter .footer-nav a{font-family: 'Open Sans';font-weight: 500; padding: 5px 0px;}
footer.pagefooter .footer-nav a:before{content: '»';}
footer.pagefooter .footer-nav a:hover{text-decoration: underline;}

/* TX_NEWS */
div.news-list-view div.article{
	display: inline-block;
	width: 33%;
}
div.news-single div.news-text-wrap{
	margin-top: 1rem;
}

/* MAIN */
#c44 .ce-row{
    margin-bottom: 0px;
}
#c44 figure.image{
    margin-bottom: 10px;
}

/* Mobil */

@media only screen and (max-width: 1156px){
	div.footerborder span.blockgreen{background: #009640; height: 10px; margin-right: 100px; position: absolute; right: 0px; width: 100px;}
	div.footerborder span.blockred{background: #e4022e; height: 10px; position: absolute; right: 0px; width: 100px;}
	footer.pagefooter:after {background: url('../images/footer-logo.png'); background-position: 50% 50%; background-repeat: no-repeat; background-size: 100%; content: ''; height: 200px; margin-top: -184px; position: absolute; right: 0px; width: 200px;}
}
@media only screen and (max-width: 767px) {
	div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
}
.totop {
	background: url('../Images/ic_arrow_drop_down_circle_48px.svg');
	width: 48px;
	height: 48px;
	display: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 9999;
}
.totop a {
	text-indent: -99999px;
	display: block;
	width: 48px;
	height: 48px;
}
/* Cookie-Hinweis */
div.cc-window.cc-banner {
    padding: .25em 1.8em!important;
}
span.cc-message{
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
}
div[aria-label='cookieconsent'] {
	padding-top: 5px;
	padding-bottom: 5px;
}
div[aria-label='cookieconsent'] .cc-btn {
	color: #009640 !important;
    border-color: #009640 !important;
	background-color: transparent;
}
.cc-banner + .page-header {
	margin-top: 25px;
	transition: margin .5s;
}
.cc-banner.cc-invisible + .page-header {
	margin-top: 0px;
}

#breadcrumblabel {
	margin-right: 10px;
}

@media only screen and (max-width: 1199px){
	.container {
		max-width: 988px;
	}
}

@media only screen and (max-width: 991px) {

	#p5 a{color: #333!important;}
	#p5 footer a{color: #fff!important;}

	.btn-menu-green, .btn-menu-blue, .btn-menu-yellow {
		color: #fff;
		font-size: 18px;
	}

	.level1.nav-item {
		border-bottom: 0px solid rgba(231, 231, 231, .7);
	}

	footer.pagefooter .row .col-md-6 {
		padding: 0px 10px 0px 10px;
	}

	/*Animiertes mobile Toggle and Dropdown-toggle*/
	ul.nav li.level1 {
		display: block;
	}
	ul.nav li.level1 a.nav-link {
		padding-left: 10px;
		padding-right: 10px;
	}
	.row.row-offcanvas.row-offcanvas-right.active{
		width: 50%!important;
	}
	.sidebar-offcanvas {
		background: #fff!important;
		position: absolute;
		top: 0;
	}
	.row-offcanvas-right.active {
		right: 15px;
	}
	.closeToggle .navbar-toggler {
		right: 0px;
	}
	#sidebar .nav-link {
		color: #333;
	}
	#sidebar .nav-item {
		padding-left: 0px;
	}
	#sidebar .nav-item.active a{
		color: #333;
	}
	#sidebar .nav-link:hover, #sidebar .nav-item.active {
		color: #333;
	}
	#sidebar .dropdown-menu.show {
		width: 100%;
	}
	.navbar-header .navbar-toggler {
		position: relative;
		display: inline-block;
		width: 40px;
		height: 40px;
		vertical-align: middle;
	}
	.navbar-header .navbar-toggler::before {
		content: '';
		position: absolute;
		border-bottom: .125rem solid #333;
		border-top: .125rem solid #333;
		-webkit-transition: .3s ease transform;
		transition: .3s ease transform;
		margin: auto;
		bottom: 10px;
		top: 10px;
		right: 0;
		left: 0;
		width: 70%;
	}
	.navbar-header .navbar-toggler::after {
		content: '';
		position: absolute;
		display: block;
		-webkit-transition: .3s ease transform;
		transition: .3s ease transform;
		height: .125rem;
		background-color: #333;
		margin: auto;
		bottom: 0;
		right: 0;
		left: 0;
		top: 0;
		width: 70%;
	}
	.navbar-header .navbar-toggler.toggled::before {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		bottom: 0;
		display: block;
		top: 0;
		height: 2px;
		background-color: #333;
		border: none;
	}
	.navbar-header .navbar-toggler.toggled::after {
		-webkit-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	a.dropdown-toggle {
		position: relative;
	}
	.dropdown-toggle::before {
		position: absolute;
		content: '';
		display: block;
		background: #333;
		margin: auto;
		margin-left: 15px;
		bottom: 12px;
		width: 1px;
		right: 20px;
		top: 12px;
		-webkit-transition: -webkit-transform .3s ease;
		transition: -webkit-transform .3s ease;
		transition: transform .3s ease, -webkit-transform .3s ease;
		height: 17px;
	}
	li.active a.dropdown-toggle::before {
		background: #333;
	}
	.dropdown-toggle::before {
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	.dropdown-toggle::after {
		position: absolute;
		content: '';
		display: block;
		background: #333;
		margin: auto;
		bottom: 12px;
		width: 1px;
		right: 20px;
		top: 12px;
		-webkit-transition: -webkit-transform .3s ease;
		transition: -webkit-transform .3s ease;
		transition: transform .3s ease, -webkit-transform .3s ease;
		border: none;
		height: 17px;
	}
	li.active a.dropdown-toggle::after {
		background: #333;
	}
	.show > .dropdown-toggle::before {
		-webkit-transform: rotate(45deg) translate(8px);
		transform: rotate(45deg) translate(8px);
	}
	.show > .dropdown-toggle::after {
		-webkit-transform: rotate(135deg) translate(8px);
		transform: rotate(135deg) translate(8px);
	}
	.row.row-offcanvas {
		max-height: 100%;
		overflow-y: auto;
	}
	.navbar-header .navbar-toggler{
		background-color: #fff;
	}
	.closeToggle .navbar-toggler .icon-bar {
		background-color: #333;
	}
	/* Ende animiertes Navtoggle */

	#p1 #c44 img {
		width: auto;
		height: 150px;
	}

}

@media only screen and (max-width: 767px){
	#p1 #c44 img {
		width: auto;
		height: 125px;
	}
	#p1 .gridelement:first-child .gridelement:first-child img{margin: 20px 0px 0px 0px;}
	#p1 .gridelement:first-child .gridelement:first-child a{font-size:24px;}
	#p1 .gridelement:last-child .gridelement .ce-bodytext{max-width: 362px; margin: auto;}
	#p1 .gridelement:last-child .gridelement .frame{margin: 10px 0px 10px 0px;}
	.block-logo{
		margin-left: 25%;
		padding: 50px 0px 50px 0px;
		width: 50%;
	}
	.block-contact{
		background: rgba(0,0,0,.05);
		font-size: 12px;
		padding: 50px 10px 50px 10px;
	}
}

@media only screen and (max-width: 646px){
	#p1 #c44 img {
		width: auto;
		height: 100px;
	}
}

/* Sprachmenu / Language */
.menu.menu--language {
	display: none;
}
.currentLanguage::before {
	content: '|';
	left: 8px;
	position: absolute;
}
.currentLanguage {
	padding-left: 24px;
	position: relative;
	cursor: pointer;
}
.languageMenu {
	display: inline-block;
	position: relative;
}
.menu.menu--language {
	display: none;
	position: absolute;
	background: #fff;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 9999;
	left: 0;
	top: 120%;
	margin-bottom: 0;
	width: 150px;
	border: 1px solid #000;
	border-radius: 5px;
	list-style: none;
}
.menu__item {
	padding-top: 3px;
	padding-bottom: 3px;
}

@media only screen and (max-width: 550px){
	.row.row-offcanvas.row-offcanvas-right.active{
		width: 75%!important;
	}
	.btn-menu-green, .btn-menu-blue, .btn-menu-yellow {
		color: #fff;
		font-size: 18px!important;
	}
	.btn.btn-green-arrow{
		width: 100%;
	}
	.plus .side-navbar {
		display: none;
	}
	footer.pagefooter .footer-nav .nav-item {
		display: inline-block;
		max-width: 100%;
		text-align: center;
		width: 100%;
	}
	footer.pagefooter:after {display: none;}
	.slider{display: none;}
	footer.pagefooter .row{margin: 0px; width: 100%;}
	footer.pagefooter .footer-nav a {
    	background: #595959;
		margin: 2px 0px 2px 0px;
		padding: 10px 0px 10px 0px;
	}
}

@media only screen and (max-width: 527px){
	#p1 #c44 img {
		width: auto;
		height: 75px;
	}
}

@media only screen and (max-width: 411px){
	#p1 #c44 img {
		width: auto;
		height: 50px;
	}
}
